<?xml version="1.0"?>
<level levelNumber="0" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="3" x="361.667" y="226.999" angle="44.9063" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="1" zLayer="2" x="343.667" y="228.999" angle="-45.625" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="2" zLayer="1" x="351.334" y="190.999" angle="-45.1563" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="0" x="327" y="191.666" angle="45.6562" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="388.667" y="224.999" angle="-45.2498" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="5" zLayer="5" x="378.667" y="264.999" angle="-45.4688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="6" zLayer="0" x="512" y="392" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<over>11</over>
		<over>16</over>
		<over>17</over>
		<over>24</over>
		<over>61</over>
	</card>
	<card id="7" zLayer="1" x="513" y="411" angle="0" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<over>10</over>
		<over>11</over>
		<over>16</over>
		<over>17</over>
		<over>24</over>
		<over>25</over>
		<over>61</over>
	</card>
	<card id="8" zLayer="0" x="420" y="430" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>56</over>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="9" zLayer="0" x="606.333" y="430" angle="0" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="10" zLayer="2" x="513" y="426" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>11</over>
		<over>16</over>
		<over>17</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>61</over>
	</card>
	<card id="11" zLayer="3" x="513" y="443" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>10</under>
		<over>16</over>
		<over>17</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>61</over>
	</card>
	<card id="12" zLayer="6" x="403.662" y="263.999" angle="45.7501" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>5</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="7" x="428.662" y="264.999" angle="-45.875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>5</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="8" x="426.662" y="312.332" angle="-45.4999" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="9" x="450.662" y="311.332" angle="45.2813" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="4" x="452" y="460" angle="30.0625" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>17</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>56</over>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="17" zLayer="5" x="513" y="474" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<under>16</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="18" zLayer="3" x="658" y="230.999" angle="-45.6874" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="19" zLayer="2" x="679" y="231.999" angle="45.5937" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="20" zLayer="1" x="673.333" y="191" angle="45.9062" assignedValue="-1" isSpecial="true">
		<over>18</over>
		<over>19</over>
		<under>21</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="0" x="696" y="191.333" angle="-45.4376" assignedValue="-1" isSpecial="true">
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
	</card>
	<card id="22" zLayer="4" x="632" y="230.999" angle="45.2502" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="23" zLayer="5" x="641" y="270.999" angle="46" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="24" zLayer="6" x="513" y="491" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<over>25</over>
		<over>26</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="25" zLayer="7" x="514" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<under>24</under>
		<over>26</over>
		<under>61</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="26" zLayer="8" x="513" y="524" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<under>24</under>
		<under>25</under>
		<under>61</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="27" zLayer="1" x="420" y="445" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>16</over>
		<over>28</over>
		<over>29</over>
		<over>56</over>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="28" zLayer="2" x="421" y="460" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>16</over>
		<under>27</under>
		<over>29</over>
		<over>56</over>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="29" zLayer="3" x="421" y="477" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>16</over>
		<under>27</under>
		<under>28</under>
		<over>56</over>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="30" zLayer="6" x="616.995" y="270.999" angle="-45.4374" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>22</under>
		<under>23</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="7" x="589.995" y="267.999" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="8" x="598.995" y="311.332" angle="45.7189" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="9" x="573.995" y="310.332" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="10" x="306.661" y="462.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="36" zLayer="0" x="718.328" y="327.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="37" zLayer="0" x="308.328" y="324.999" angle="-45" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="1" x="718.328" y="341.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="39" zLayer="1" x="308.328" y="338.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="40" zLayer="2" x="718.328" y="355.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="41" zLayer="2" x="308.328" y="352.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<over>43</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="42" zLayer="3" x="718.328" y="368.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="43" zLayer="3" x="308.328" y="365.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<over>45</over>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="44" zLayer="4" x="718.328" y="381.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>66</over>
	</card>
	<card id="45" zLayer="4" x="308.328" y="379" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<over>47</over>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="5" x="718.328" y="394.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>66</over>
	</card>
	<card id="47" zLayer="5" x="308.328" y="392" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="48" zLayer="6" x="718.328" y="409.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
		<over>66</over>
	</card>
	<card id="49" zLayer="6" x="308.328" y="406.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>37</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="7" x="718.328" y="422.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
		<over>66</over>
	</card>
	<card id="51" zLayer="7" x="308.328" y="420" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="8" x="718.328" y="437.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<over>54</over>
		<over>66</over>
	</card>
	<card id="53" zLayer="8" x="308.328" y="434.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>41</under>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="9" x="718.328" y="451.002" angle="45" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
		<over>66</over>
	</card>
	<card id="55" zLayer="9" x="308.328" y="448.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>43</under>
		<under>45</under>
		<under>47</under>
		<under>49</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="5" x="421" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>57</over>
		<over>64</over>
	</card>
	<card id="57" zLayer="6" x="421" y="525" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>56</under>
		<over>64</over>
	</card>
	<card id="58" zLayer="1" x="606.333" y="445" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="59" zLayer="2" x="607.333" y="460" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="3" x="607.333" y="477" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="61" zLayer="4" x="573.333" y="457" angle="-30.4687" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>17</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="5" x="607.333" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="6" x="607.333" y="525" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>65</over>
	</card>
	<card id="64" zLayer="9" x="452" y="528" angle="-30.625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<under>17</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="65" zLayer="9" x="575" y="527" angle="30.0624" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>17</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="66" zLayer="10" x="719" y="469" angle="45.6563" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
		<under>54</under>
	</card>
</level>
